{
  "_id": "8pylauN1hY933vrQ",
  "name": "Bärengestalt",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Druide kann sich pro Talentrang einmal alle 24 Stunden samt seiner Ausr&uuml;stung (magische Boni von Gegenst&auml;nden wirken dadurch weiterhin) in einen @Compendium[ds4.creatures.InLjj4RGxfkDrtXr]{B&auml;ren} (<strong>DS4</strong> S. 106) verwandeln. Alternativ kann in Absprache mit dem Spielleiter bei Talenterwerb auch ein anderes &bdquo;gro&szlig;es&ldquo; (<strong>DS4</strong> S. 104) Tier gew&auml;hlt werden. Die Verwandlung dauert 1 Runde. Der Effekt endet auf Wunsch des Druiden oder durch seinen Tod. Erlittener Schaden bleibt nach der R&uuml;ckverwandlung g&auml;nzlich bestehen.</p>\n<p>GEI, VE und AU des Druiden ver&auml;ndern sich nicht, jedoch nehmen alle anderen Attribute, Eigenschaften und Kampfwerte die Werte des Tieres an.</p>",
    "rank": {
      "base": 0,
      "max": 5,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349484,
    "modifiedTime": 1688934440323,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!8pylauN1hY933vrQ"
}
